<div class='game'>
  <div class='agents' id='agents_box1'></div>
  <div class='network' id='bar'>
    <center>Network stack</center>
    <ul id='message_list1'></ul>
  </div>
  <div id='command'>
    <center>Commands</center>
    <textarea rows='4' type='text' id='commandbox'
              onkeydown="if (event.ctrlKey && event.keyCode == 13)
  			   document.getElementById('execute_cmds_button').click()">
      </textarea><br/>
    <button id='execute_cmds_button'
            onclick="c1.store_cmds_and_reload(document.getElementById('commandbox').value);">Execute commands (Ctrl + Enter)</button>
    <button
            id='add_msg_button'
            onclick="localStorage.clear(); location.reload();">Clear all</button>
  </div>
  <div id='console_log'>
    <p id='log' class='err'>
  </div>
</div>

<svg>
  <defs>
    <marker id="markerArrow" markerWidth="13" markerHeight="8" refX="2" refY="5"
	    orient="auto">
      <path d="M2,2 L2,8 L10,5 L2,2" style="fill: lightslategray;" />
    </marker>
  </defs>
</svg>

<svg>
  <defs>
    <marker id="markerCircle" markerWidth="8" markerHeight="8" refX="5" refY="5">
      <circle cx="5" cy="5" r="3" style="stroke: none; fill:lightslategray;"/>
    </marker>
  </defs>
</svg>

<svg>
  <defs>    
    <marker id="markerBackArrow" markerWidth="13" markerHeight="13" refX="2" refY="5"
	    orient="auto">
      <path d="M8,2 L8,8 L0,5 L8,2" style="fill: lightslategray;" />
    </marker>
  </defs>
</svg>

<svg>
  <defs>        
    <marker id="triangle" viewBox="0 0 10 10" refX="0" refY="5"
 	    markerUnits="strokeWidth" markerWidth="10"
	    markerHeight="8" orient="auto">
      <path d="M 0 0 L 10 5 L 0 10 z"></path>
    </marker>
  </defs>
</svg>


